<?xml version="1.0" encoding="utf-8"?>
<component type="addon">
  <id>org.fcitx.Fcitx5.Addon.LibThai</id>
  <extends>org.fcitx.Fcitx5</extends>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Thai</name>
  <name xml:lang="zh_TW">泰文</name>
  <name xml:lang="zh_CN">泰语</name>
  <name xml:lang="ru">Тайский</name>
  <name xml:lang="ko">태국어</name>
  <name xml:lang="ja">タイ語</name>
  <name xml:lang="de">Thailändisch</name>
  <name xml:lang="da">Thai</name>
  <summary>Thai language input method</summary>
  <summary xml:lang="zh_TW">泰文输入法</summary>
  <summary xml:lang="zh_CN">泰语输入法</summary>
  <summary xml:lang="ru">Метод ввода на тайском языке</summary>
  <summary xml:lang="ko">태국어 입력기</summary>
  <summary xml:lang="ja">タイ語入力メソッド</summary>
  <summary xml:lang="de">Thailändische Eingabemethode</summary>
  <summary xml:lang="da">Thai-inputmetode</summary>
  <url type="homepage">https://fcitx-im.org</url>
  <url type="bugtracker">https://github.com/fcitx/fcitx5-libthai/issues</url>
  <project_group>Fcitx</project_group>
  <releases>
    <release version="5.1.2" date="2024-01-02"/>
    <release version="5.1.1" date="2023-11-01"/>
    <release version="5.1.0" date="2023-08-14"/>
    <release version="5.0.11" date="2023-03-10"/>
    <release version="5.0.10" date="2022-08-29"/>
    <release version="5.0.9" date="2022-07-03"/>
    <release version="5.0.8" date="2022-05-22"/>
    <release version="5.0.7" date="2022-02-01"/>
    <release version="5.0.6" date="2021-11-05"/>
    <release version="5.0.5" date="2021-09-25"/>
    <release version="5.0.4" date="2021-05-04"/>
    <release version="5.0.3" date="2021-03-21"/>
    <release version="5.0.2" date="2021-01-11"/>
    <release version="5.0.1" date="2020-12-03"/>
    <release version="5.0.0" date="2020-10-30"/>
  </releases>
  <content_rating type="oars-1.1"/>
</component>
